## valinor 1.1.0

=== debian/changelog ===
valinor (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #913920)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 30 Dec 2018 12:38:03 +0100
