=== debian/control ===
Source: valinor
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 gdb-multiarch,
 pandoc,
 python3-all,
 python3-colorama,
 python3-jinja2,
 python3-nose,
 python3-project-generator,
 python3-pyelftools,
 python3-pyocd,
 python3-setuptools,
 python3-yaml,
Standards-Version: 4.3.0
Homepage: https://github.com/ARMmbed/valinor
Vcs-Browser: https://salsa.debian.org/python-team/applications/valinor
Vcs-Git: https://salsa.debian.org/python-team/applications/valinor.git

Package: valinor
Architecture: all
Depends:
 gdb-multiarch,
 ${misc:Depends},
 ${python3:Depends},
Description: generate IDE project files to debug ELF files
 Valinor is a utility used to generate debugger project files and launch a
 debugger, when debugging an ELF file.
 .
 Valinor is designed to be used as a proxy debug command for yotta targets to
 provide as their scripts.debug command.
