## valinor 1.1.4

=== debian/changelog ===
valinor (1.1.4-7) unstable; urgency=medium

  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Refresh years of Debian copyright
    - Use 4-digit years in Debian copyright ranges
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline

 -- Nick Morrott <nickm@debian.org>  Sat, 05 Feb 2022 13:54:14 +0000

valinor (1.1.4-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Update Maintainer field with new Debian Python Team contact address.
    - Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
  * d/copyright:
    - Refresh years of Debian copyright
  * d/lintian-overrides:
    - Add overrides for egg metadata and repeated path segments
  * d/patches:
    - Add patch use-python3-shebang-in-tests
  * d/u/metadata:
    - Remove obsolete fields Contact, Name (already present in machine-readable
      debian/copyright).

 -- Nick Morrott <nickm@debian.org>  Sun, 10 Jan 2021 18:20:26 +0000

valinor (1.1.4-5) unstable; urgency=medium

  * d/manpages:
    - Improve formatting of custom manpage
  * d/patches:
    - Add patch soften-progen-dependency
    - Refresh patches (fuzz)

 -- Nick Morrott <nickm@debian.org>  Fri, 31 Jul 2020 20:22:31 +0100

valinor (1.1.4-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
    - (Build) Depend on default python3
  * d/copyright:
    - Refresh years of Debian copyright
  * d/valinor.1.md.in:
    - Bump manpage date to match upstream release date
    - Refresh author's email address
  * d/tests/valinor:
    - CI test with default python3

 -- Nick Morrott <nickm@debian.org>  Fri, 19 Jun 2020 03:29:36 +0100

valinor (1.1.4-3) unstable; urgency=medium

  * d/control:
    - Drop B-D on pyyaml and Jinja2
  * d/patches:
    - Add patch update-egg-info
    - Refresh soften-colorama-dependency patch header
  * d/watch:
    - Use new v4 subst vars in watch URL

 -- Nick Morrott <nickm@debian.org>  Sun, 10 Nov 2019 16:24:02 +0000

valinor (1.1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Nick Morrott ]
  * d/patches: add patch soften-colorama-dependency to fix FTBFS and
    autopkgtest failures with colorama 0.4.1 (Closes: #943516)
  * d/control: Uploaders: use my new Debian address
  * d/control: add Rules-Requires-Root field

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Nov 2019 01:45:20 +0000

valinor (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Drop 0005-pyyaml-version-fix.patch (fixed upstream)
  * Bump debhelper compatibility version to 12
  * Add patch drop-unused-setuptools-install-requires

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 15 Aug 2019 05:55:13 +0100

valinor (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * d/gbp.conf: use pristine-tar

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Scott Kitterman ]
  * Add patch to relax pyyaml version requirements to fix autopkgtest failure
    with pyyaml 5.1.2 (Closes: #933923)
    - Add d/patches/0005-pyyaml-version-fix.patch

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Aug 2019 03:53:10 -0400
