=== debian/tests/control ===
Tests: valinor
Depends: @builddeps@, @,
