=== debian/watch ===
version=4
https://pypi.debian.net/valinor/valinor@ANY_VERSION@@ARCHIVE_EXT@$
