## valinor 1.1.4+ds

=== debian/changelog ===
valinor (1.1.4+ds-10) unstable; urgency=medium

  * New upstream version 1.1.4+ds
  * d/changelog:
    - Append +ds to source version to advertise excluded files
  * d/copyright:
    - Add SCM/CI files to Files-Excluded
  * d/patches:
    - Drop patch update-egg-info (source repacked)
    - Add patch replace-distutils-find-executable
  * d/watch: Migrate from PyPI to Github for source tarballs
  * Migrate remaining test from nose to unittest (Closes: #1018658)
    - Drop B-D on python3-nose
    - Add patch replace-nose-with-unittest
    - Update test and autopkgtest configurations

 -- Nick Morrott <nickm@debian.org>  Tue, 20 Feb 2024 23:09:33 +0000

valinor (1.1.4-9) unstable; urgency=medium

  * d/tests:
    - Temporarily skip test_outputdir (broken by python3-pyocd) in
      autopkgtests

 -- Nick Morrott <nickm@debian.org>  Sun, 04 Feb 2024 06:15:53 +0000

valinor (1.1.4-8) unstable; urgency=medium

  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright:
    - Bump years of Debian copyright
  * d/rules:
    - Temporarily skip test "test_outputdir" (broken by python3-pyocd)
      (Closes: #1060933)
  * d/clean:
    - Remove generated manpage files

 -- Nick Morrott <nickm@debian.org>  Sun, 04 Feb 2024 05:23:02 +0000
