=== debian/control ===
--- 
+++ 
@@ -8,15 +8,14 @@
  dh-python,
  gdb-multiarch,
  pandoc,
- python3,
+ python3-all,
  python3-colorama,
- python3-nose,
  python3-project-generator,
  python3-pyelftools,
  python3-pyocd,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ARMmbed/valinor
 Vcs-Browser: https://salsa.debian.org/python-team/packages/valinor
 Vcs-Git: https://salsa.debian.org/python-team/packages/valinor.git
