=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_VERBOSE = 1
export PYBUILD_VERBOSE=1

export LANG=C.UTF-8
export LC_ALL=C.UTF-8

export PYBUILD_NAME=valinor
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/valinor/
export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/valinor {destdir}/usr/share/valinor/run

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	# build custom manpage
	@echo DEB_VERSION_UPSTREAM $(DEB_VERSION_UPSTREAM)
	sed -e "s/__VERSION__/$(DEB_VERSION_UPSTREAM)/g" \
				< debian/valinor.1.md.in > debian/valinor.1.md
	pandoc debian/valinor.1.md -s -f markdown -t man -o debian/valinor.1

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream.md upstream
	dh_installchangelogs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 setup.py egg_info
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m unittest -v valinor/test/test_exporter.py" dh_auto_test
endif
