=== debian/tests/control ===
Tests: valinor
Depends: @builddeps@, @, python3-all
Restrictions: allow-stderr
