=== debian/watch ===
version=4
opts="dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
    https://api.github.com/repos/ARMmbed/valinor/tags?per_page=100 \
    https://api.github.com/repos/ARMmbed/valinor/tarball/refs/tags/@ANY_VERSION@
